Skip to forum content

You are not logged in. Please login or register.


forums.pvpgn.pro → [EN] Diablo → Making of 1.15 , 1.16 d2gs?

Pages 1

You must login or register to post a reply

RSS topic feed

Posts: 4

1

Topic: Making of 1.15 , 1.16 d2gs?

Hellow, i want to ask why no-one wanna to develop 1.15 ,1.16 d2gs for the latest patches for diablo2 ?
Isn't anyone interested in this. I want to ask what i need to start doing this.
Can you provide me with the sources for 1.13 / 1.14 that are latest working, to try develop d2gs for the latest d2 patch ?

2

Re: Making of 1.15 , 1.16 d2gs?

xkp wrote:

Hellow, i want to ask why no-one wanna to develop 1.15 ,1.16 d2gs for the latest patches for diablo2 ?
Isn't anyone interested in this. I want to ask what i need to start doing this.
Can you provide me with the sources for 1.13 / 1.14 that are latest working, to try develop d2gs for the latest d2 patch ?

I use Diablo 2 v1.14B tangled in D2GS 1.13c.

I have not tried using version 1.14D as it contains many sploits, not worth it.

Which version do you want to use?

3

Re: Making of 1.15 , 1.16 d2gs?

I want to use the latest 1.14d and mod is with extra features.
What you mean sploits?

4

Re: Making of 1.15 , 1.16 d2gs?

xkp wrote:

I want to use the latest 1.14d and mod is with extra features.

Mods changed by Patch_D2.mpq? If so, I think it works normally..


xkp wrote:

What you mean sploits?

When I speak sploits I mean bot, injector, hack, etc..

All stable versions of Diablo 2 such as 1.13C/D and 1.14D have this problem. The longer the version has life, the more hackers develop for it.

Posts: 4

Pages 1

You must login or register to post a reply

Who now at forum

Currently view post: 0 guests, 0 registered users

forums.pvpgn.pro → [EN] Diablo → Making of 1.15 , 1.16 d2gs?